uuid:
  -
    value: e3d0de2d-2a85-45b2-94b6-9b8773422ee5
langcode:
  -
    value: en
type:
  -
    target_id: beach
    target_type: node_type
    target_uuid: 5881bab2-3053-4ec3-a0e6-974f95ccfff9
revision_timestamp:
  -
    value: '2019-10-21T12:21:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: Ammoudara
created:
  -
    value: '2019-10-21T12:17:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:21:14+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Ammoudara | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/node/46'
    description: "A\_big beautiful beach just west of the city, completely organised with dozens of resorts."
path:
  -
    alias: null
    pid: null
    langcode: en
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>A&nbsp;big beautiful beach just west of the city, completely organised with dozens of resorts.</p>\r\n"
    format: basic_html
    processed: "<p>A\_big beautiful beach just west of the city, completely organised with dozens of resorts.</p>\n"
    summary: ''
    summary_processed: ''
field_mainimage:
  -
    target_type: media
    target_uuid: 51ca95bb-e8ea-441f-9537-33c70fa8db8d
field_map:
  -
    target_revision_id: 811
    target_type: paragraph
    target_uuid: 09a35a2a-57bd-4f44-a700-cc46e5b92646
field_services:
  -
    value: watersports
  -
    value: parking
  -
    value: organized
  -
    value: pebble
  -
    value: blueflag
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.51ca95bb-e8ea-441f-9537-33c70fa8db8d
    paragraph:
      - paragraph.map.09a35a2a-57bd-4f44-a700-cc46e5b92646
